#include <iostream>
#include <iomanip>
#include <algorithm>
#include <cmath>
using namespace std;

int N, T, br;


int main (){

cin>> T;
for (int i=0 ; i<T ; i++)
    {
        cin>> N;
    }
    
cout<< N;




return 0;
}